/*
 Theme Name:   Showcase Child Theme
 Theme URI:    https://www.designstudio.com/
 Description:  Showcase Child Theme
 Author:       Design Studio
 Author URI:   https://www.designstudio.com/
 Template:     dealer-theme
 Version:      1.7.0
*/

/*general rules and header*/
h1, h2, h3, h4, h5, h6, span, li, div, p, a {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}
.page-template-template-visuallist .breadcrumbs {
    display: none;
}
.aspot_anchor {
    display: none;
}
.front, .back {
    background-color: #2957A3;
}
.header2 h1 {
    height: 57px;
    margin: 0.45em 0;
}
.row, .container {
    max-width: 1600px !important;
}
.header2 ul.main.nav li a:hover {
    color: black !important;
    border-bottom: 3px solid;
}
ul.main.nav.cf .sub-menu a{
    border-bottom: none !important;
}
.header2 ul.main.nav ul {
    background-color: #64a8ff;
}
.header2 ul.main.nav li .sub-menu a {
    color: hsla(200,0%,0%,.7) !important;
}


span.sliding {
    width: 415px;
    height: 20px;
    background: white;
    position: absolute;
    top: 24px;
    z-index: 100;
    -webkit-clip-path: polygon(96% 0,100% 100%,0 100%,0 0);
    clip-path: polygon(96% 0,100% 100%,0 100%,0 0);
}


/*general rules and header*/
/*a-spot section*/
.video-header .overlay .container .the-content a, section.img-pan .the-content a,.video-header .overlay .container .the-content .the-links, .img-pan .overlay .container .the-content .the-links {
    max-width: 250px;
}
.video-header .overlay .container .the-content h3, .img-pan .overlay .container .the-content h3{
    font-size: 3.9em;
    bottom: 27px;
}
.video-header .overlay .container .the-content .the-links, .img-pan .overlay .container .the-content .the-links{
    bottom: 6.5em;
}
.video-header .overlay .container .the-content h3, .img-pan .overlay .container .the-content h3{
    bottom: 110px;
    max-width: 715px;
}
@media(max-width: 1024px){    
    .video-header .overlay .container .the-content h3, .img-pan .overlay .container .the-content h3 {
        font-size: 2em;
    }    
    .video-header .overlay .container .the-content {
        position: absolute;
        bottom: 8em;
    }
    .the-links.block-menu {
        margin: 0 auto;
    }
}
/*a-spot section*/

/*b-spot section*/

.content__brands {
    display: flex;
    background: white;
    padding-top: 1em;
}
.brand__block {
    flex: 1;
    height: 320px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    margin-left: 1em;
}

.caldera__block.brand__block {
    background: url(https://eugenespa.com/wp-content/uploads/2024/11/bspot-caldera.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

.freeflow__block.brand__block {
    background: url(https://eugenespa.com/wp-content/uploads/2024/11/bspot-freeflow.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;

}

.pre__owned__block.brand__block {
    background: url(https://eugenespa.com/wp-content/uploads/2024/11/bspot-used.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
@media(min-width: 1024px){
    .caldera__block.brand__block {
        padding-right: 7px;
    }
    
    .freeflow__block.brand__block {
        padding-left: 7px;
        padding-right: 7px;
    }
    .pre__owned__block.brand__block{
        padding-left: 7px;
        padding-right: 7px;
    }
}

.brand__block p.brand__title {
    color: white;
    text-align: center;
    padding-top: 1em;
    font-size: 2em;
}
section.general.block.section-block.brand__blocks {
    margin-top: -6em;
    z-index: 9;
}


a.brand__link {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}


.pre__owned__block.brand__block {
    margin-right: 1em;
}

@media(max-width: 1024px){
    .content__brands {
        flex-direction: column;
    }
    
    .brand__block {
        margin: 1em;
        min-height: 200px;
    }

}
/*b-spot section*/

/*homepage quiz section*/
.perfect_quiz .inner {
    background: none;
}
.perfect_quiz .copy * {
    color: black;
}


section.general.block.section-block.perfect_quiz .gb-header {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/CALDERAIMAGE.png) !important;
    background-position: 50% !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}



ul#input_68_4 {
    margin: 0;
    width: 100%;
    max-width: initial;
    display: flex;
    flex-wrap: wrap;
}

ul#input_68_4 > li {
    margin: 5px;
    background: #2262ab;
}


ul#input_68_4 > li {
    margin: 5px;
    background: #2262ab;
    width: calc(50% - 10px);
    max-width: inherit;
    border-radius: 5px;
}
.perfect_quiz .gchoice_68_4_0, .gchoice_68_4_1, .gchoice_68_4_2, .gchoice_68_4_3 {
    padding-left: 0;
    text-align: center;
}
div#gf_page_steps_68 {
    display: none;
}
section.hero.perfect_quiz div#gform_wrapper_68 {
    background: rgba(255, 255, 255, .9);
    max-width: 700px;
    margin: 0 auto;
    padding-top: 3em;
    padding-bottom: 3em;
}

.gfield_radio li label  .gfield_radio li label {
    color: white !important;
}

ul#input_68_4 > li {
    position: relative;
}

ul#input_68_4 > li input {
    margin-bottom: 10px;
}
.perfect_quiz .gform_wrapper h3.gform_title, .perfect_quiz span.gform_description {
    max-width: 429px;
    margin: 0 auto;
}
.perfect_quiz span.gform_description {
    display: none;
}

.perfect_quiz .gfield_radio li label {
    color: black !important;
}
.perfect_quiz .gform_wrapper input[type="text"] {
    color: black !important;
}

div#gform_confirmation_message_68 {
    color: white;
    font-size: 3em;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}
ul#input_68_4 > li > label {
    color: white !important;
}

ul#input_68_4 {
    max-width: 315px;
}
/*homepage quiz section*/

/*footer*/
.gmap iframe {
    height: 100%;
    width: 100%;
}
footer nav {
    background-color: transparent;
}

footer nav ul li, footer nav ul li:first-of-type {
    border: none;
}

footer.footer2 {
    background-color: transparent;
    background-image: linear-gradient(180deg, #2957A3 0%, #333333 100%);
}

footer nav ul {
    display: flex;
}

footer nav ul li {
    flex: 1;
}
footer nav ul,footer .gencontent-wrap,.gmap {
    max-width: 1600px;
}

/*.footer2-lower-menu {*/
/*    display: none;*/
/*}*/


li#menu-item-1000660 a {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/pricing-icon.png);
    padding-top: 6em;
    background-repeat: no-repeat;
    background-position: 50% 25%;
}
li#menu-item-1002091 a {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/brochures-icon.png);
    padding-top: 6em;
    background-repeat: no-repeat;
    background-position: 50% 25%;
}
li#menu-item-1022534 a {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/resources-icon.png);
    padding-top: 6em;
    background-repeat: no-repeat;
    background-position: 50% 25%;
}

li#menu-item-1000659 a {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/services-icon.png);
    padding-top: 6em;
    background-repeat: no-repeat;
    background-position: 50% 25%;
}
footer nav ul li,footer nav ul,footer nav {
    height: auto;
}
li#menu-item-1000661 a {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/financing-icon.png);
    padding-top: 6em;
    background-repeat: no-repeat;
    background-position: 50% 25%;
}
footer nav {
    margin-bottom: 2em;
}
footer nav ul li a {
    font-size: 26px;
}
div.copy.social {
    padding: 0;
}
.social-button.footer2 {
    display: none;
}
p.copy-right {
    padding: inherit;
}
.made-by.text-center {  
    padding-top: .5em;
    padding-bottom: .5em;
    display: flex;
    align-items: center;
    justify-content: center;
}
.made-by a {
    font-size: 1em;
}
footer .made-by a:hover {
  text-decoration: underline;
}
@media(max-width: 1024px){
    footer nav ul li, footer nav ul, footer nav {
        width: 50%;
    }
    ul#menu-footer-contact {
        width: 100%;
        flex-wrap: wrap;
    }
    
    footer nav ul li, footer nav ul, footer nav {
        width: 100%;
    }
        
    footer nav ul li {
        margin-bottom: 3em;
        width: 50%;
    }
}
/*footer*/



/*water care content block homepage */
.water__care__container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.water__content, .background__image__water__care {
    flex: 1;
}

.background__image__water__care {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/water-care-acc.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 96%;
}

.water__care__container {
    padding-top: 3em;
    padding-bottom: 3em;
}


p.water__care__buttons br {
    display: none;
}
p.water__care__buttons a {
    display: inline-block;
}
p.water__care__buttons a {
    display: inline-block;
    color: white !important;
    background: #2957A3;
    padding: .5em 1em;
    border-radius: 7px;
}
p.water__care__buttons a {
    margin-bottom: 1em;
}
@media(min-width: 1025px){
    p.water__care__buttons a {
        margin-right: 1em;
    }
    .water__content {
        padding-top: 6em;
        padding-bottom: 6em;
    }
    .water__content {
        padding-left: 1em;
        padding-right: 1em;
    }    
    .background__image__water__care {
        margin-right: 1em;
    }
}
@media(max-width: 1024px){    
    .water__care__container {
        flex-direction: column;
    }
    .water__content {
        padding: 1em;
    }

    .background__image__water__care {
        min-height: 300px;
    }
    .water__content {
        text-align: center;
    }
}

/*water care content block homepage */

/*our services bloc homepage */
section.general.block.section-block.our__services__block .container, section.general.block.section-block.our__services__block .row {
    max-width: 100% !important;
}
.our__services .our__services__background, .our__services .our__services__content {
    flex: 1;
}
.our__services {
    display: flex;
    flex-wrap: wrap;
}

.our__services__background {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/services-block@2x.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 64% 50%;
}
.our__services__content {
    background: #F0F0F0;
    padding-top: 4em;
    padding-bottom: 4em;
    padding-left: 1em;
}

.our__services__content a {
    display: inline-block;
    color: white !important;
    background: #2957A3;
    padding: .5em 1em;
    border-radius: 7px;
}

.our__services__content__container {
    max-width: 800px;
    margin: 0 auto;
}
.our__services__list {
    display: flex;
    flex-wrap: wrap;
}

ul.our__services__list__item {
    line-height: 30px;
    font-weight: 900;
}


@media(min-width: 1025px){    
    ul.our__services__list__item {
        margin-right: 2em;
    }
}

@media(max-width: 1024px){
    .our__services {
        flex-direction: column;
    }
    .our__services__background {
        min-height: 260px;
    }
    .our__services__content {
        padding: 1em;
        padding-top: 2em;
        padding-bottom: 2em;
    }    
    ul.our__services__list__item {
        margin-right: 2em;
    }
}
/*our services block homepage */   

/*4 blocks homepage */
.in__home__consultation {
    display: flex;
    flex-wrap: wrap;
}
.in__home__content, .in__home__image {
    flex: 1;
}
.in__home__image {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/inhome-consult-img-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}
.in__home__content_container h3 {
    text-align: left !important;
}

.in__home__image {
    padding-top: 12em;
    padding-bottom: 12em;
}
.in__home__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.in__home__content_container {
    padding: 1em;
}

.health__benefits {
    display: flex;
    flex-wrap: wrap;
}

.health__benefits__image, .health__benefits__content {
    flex: 1;
}

.health__benefits__image {
    background: url(https://s3.amazonaws.com/wp-agilitysquared/eugenespa/wp-content/uploads/2019/06/health-benefits-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    padding-top: 12em;
    padding-bottom: 12em;
}

.health__benefits__content {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
body .health__benefits__content__container h3 {
    text-align: left;
}

.health__benefits__content__container {
    padding-left: 4em;
}
@media(max-width: 1024px){
    .health__benefits__content__container {
        padding: 1em;
    }    

    .in__home__consultation {
        flex-direction: column;
    }
    .health__benefits {
        flex-direction: column-reverse;
    }
}


.the__blocks a {
    display: inline-block;
    color: white !important;
    background: #2957A3;
    padding: .5em 1em;
    border-radius: 7px;
}

section.general.block.section-block.the__blocks {
    padding-top: 3em;
    padding-bottom: 3em;
}

@media(min-width: 1025px){    
    .header2 header.desktop.nav {
        background: white !important;
    }
    .header2 ul.main.nav ul {
        background: white;
    }
    .header2 ul.main.nav ul li span{
        filter: invert(1);
    }
        
    .header2 ul.main.nav ul li a:hover {
        background-color: #64a8ff;
    }
}

body .header2 ul.main.nav li .sub-menu a {
    color: black !important;
}

@media(min-width: 1024px){
    .header2 header .container {
        padding-left: 1em;
        padding-right: 1em;
    }   
}




/*4 blocks homepage */

div.mobile.nav #nav-toggle span, div.mobile.nav #nav-toggle span:before, div.mobile.nav #nav-toggle span:after
{
	background: #333;
}
.perfect_quiz .gform_wrapper ul.gform_fields li{
	border: none;
}
.perfect_quiz .gform_column #input_68_31 label{
	margin-left: 2em;
}

.body_container a[href^=tel], .body_container a[href^=tel]:hover{
	color:#64a8ff !important;
}
div.mobile.nav ul:first-of-type li a{
	color: #fff !important;
}
div.mobile.nav #nav-toggle.active span:before,
div.mobile.nav #nav-toggle.active span:after{
	background-color: #fff;
}

@media only screen and (max-width: 1024px){
	.menu-item-has-children{
		position: relative;
	}
	.menu-item-has-children > .sub-menu{
		display: none;
	}
	.menu-item-has-children.active > .sub-menu{
		display: block;
	}
	.menu-item-has-children > span:after{
		position: absolute;
		top: 15px;
		right: 10px;
		font-family: "FontAwesome";
		content: "\f078";
		color: #fff;
		cursor: pointer;
	}
	.menu-item-has-children.active > span:after{
		content: "\f077";
	}
	.menu-item-has-children > .sub-menu > .menu-item-has-children > span:after{
		top: 10px;
	}
}

header div.form-wrapper{
	background-color: rgba(0,0,0,0.5);
	z-index: 100000;
}
header .popup-search-bar{
	    height: 21px;
}

.video-header .overlay .container .the-content, .img-pan .overlay .container .the-content
{
	max-width: 792px;
}

.video-header .overlay .container .the-content h3, .img-pan .overlay .container .the-content h3
{
	max-width: unset;
}

.off-canvas-wrap #footer
{
	display: none;
}
.perfect_quiz .gform_fields.top_label.form_sublabel_below.description_below {
	display: block;
}
@media only screen and (min-width: 1024px) {
  .header2 a.the-search-icon {
	  background-image: url('https://watkinsdealer.s3.amazonaws.com/Images/Icons/lupa.png'); 
	}
	}